Subject: Re: [bug#37295] [PATCHv3] services: ntp: Support different NTP server types and options.
From: Maxim Cournoyer <[email-masked]>
To: Efraim Flashner <[email-masked]>
Cc: [email-masked]
Date: Sun, 08 Sep 2019 23:19:36 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

Efraim Flashner <[email-masked]> writes:

> On Sat, Sep 07, 2019 at 01:27:15PM +0900, Maxim Cournoyer wrote:
>> Efraim Flashner <[email-masked]> writes:
>> 
>> > I like the changes to the openntpd service in relation to the other
>> > changes.
>> 
>> Great!  I'll be awaiting an OK or let some time pass (2 weeks from now)
>> before I merge these patches into master.
>> 
>> You may want to check out the fixes I did to the openntp package/service
>> here as well: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=37318.
>> 
>
> This looks good to me!

Thanks for the quick feedback; I've merged this into master with commit
5658ae8a0a.

Maxim